‘HP LoadRunner and HP Performace Center Execution of Arbitrary Code Vulnerability’

Summary

A potential vulnerability has been identified with HP LoadRunner and HP Performance Center.’

Credit:

‘The original article can be found at: http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c02680678


Details

Vulnerable Systems:
 * HP LoadRunner 9.52
 * HP Performance Center 9.52

Immune Systems:
 * HP LoadRunner 10.0
 * HP Performance Center 10.0

The vulnerability could be remotely exploited to allow execution of arbitrary code.

CVE Information:
CVE-2011-0272

Disclosure Timeline:
Release Date 2011-01-12
Last Updated 2011-01-24′

Categories: News